EUARE-USERGETATTRIBUTES(1)

NAME
euare-usergetattributes - Display a user's ARN and GUID

SYNOPSIS
euare-usergetattributes [-u USER] [--show-extra] [--as-account ACCOUNT] [--region USER@REGION | -U URL] [-I KEY_ID] [-S KEY] [--debug] [--debugger] [--version] [-h]

DESCRIPTION
Display a user's ARN and GUID

  optional arguments:

-u USER, --user-name USER
    name of the user to show info about (default: current user)

--show-extra
    also display additional user info

--as-account ACCOUNT
    [Eucalyptus cloud admin only] run this command as the administrator of another account

--region USER@REGION
    name of the region and/or user in config files to use to connect to the service

-U URL, --url URL
    identity service endpoint URL

-I KEY_ID, --access-key-id KEY_ID

-S KEY, --secret-key KEY

--debug
    show debugging output

--debugger
    launch interactive debugger on error

--version
    show the program's version and exit

-h, --help
    show this help message and exit